@charset "UTF-8";

.float-bottom-conversion {
  height: auto
}

.float-banner {
  max-width: 345px
}

.modal-terms {
  padding: 60px 15px 40px
}

.present-notes__title {
  font-size: 1.5rem
}

.present-notes__subtitle {
  font-size: 1.4rem
}

.present-notes__close {
  right: 0;
  top: 0;
  width: 50px;
  height: 50px;
  background-size: 60px 60px
}

.cv-block__button {
  max-width: 375px;
  margin: 0 auto
}

.cv-block__deadline {
  margin-top: 5px;
  font-size: 1.4rem
}

.cv-block.o-white .cv-block__deadline {
  color: #000
}

.cv-block__terms {
  margin-top: 5px
}

.cv-block__terms-anchor {
  font-size: 1.0rem
}

.cv-block.o-white .cv-block__terms-anchor {
  color: #E13930;
}

.campaign-block-column {
  position: relative;
}

.campaign-block-column__wrapper+.campaign-block-column__wrapper {
  margin-top: 0px;
  padding-top: 50px
}

.campaign-block-column__title {
  padding: 10px 13px 25px;
  position: absolute;
  top: -125px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
  width: 380px;
}

@media screen and (max-width:450px) {
  .campaign-block-column__title {
    top: -112px;
    width: 311px;
  }
}



.campaign-block-column__main {
  padding: 25px 0
}

.campaign-block-column__main-image {
  width: 79.7654%
}

.campaign-block-column__button {
  height: 50px
}

.campaign-block-column__button-text {
  height: 16px
}

.campaign-block-column__button:before {
  width: 20px;
  height: 3px;
  right: 15px;
  top: calc(50% - 1.5px)
}

.campaign-block-column__button:after {
  width: 3px;
  height: 20px;
  right: 23.5px;
  top: calc(50% - 10px)
}

.campaign-block-column__summary {
  padding: 30px 13px
}

.campaign-block-column__dl:not(:last-of-type) {
  margin-bottom: 20px
}

.campaign-block-column__dt {
  margin-bottom: 10px;
  height: 37px;
  border-radius: 19px;
  font-size: 2.0rem
}

.campaign-block-column__list-item:not(:last-child) {
  margin-bottom: 10px
}

.campaign-block-column__prefix {
  font-size: 1.8rem
}

.campaign-block-column__notice {
  margin-top: 20px;
  font-size: 1.6rem
}

.campaign-block-column__cv {
  width: 100%;
  /* margin-left: -1.15942%;
  margin-right: -1.15942%; */
  margin-top: 20px;
  margin: 20px auto;
}

.step-list {
  padding-bottom: 0;
  -webkit-flex-direction: column;
  flex-direction: column;
  gap: 70px
}

.step-list__item {
  width: 96.8254%;
  margin: 0 0 0 auto
}

.step-list__item:not(:last-child):after {
  width: 29px;
  padding-top: 46px;
  top: calc(100% + 10px);
  right: calc(50% - 10px);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg)
}

.step-list__item-image {
  width: 100%
}

.section__inner {
  width: 100%;
  
}

.new-section__inner {
  background: #0D4EC9;
  padding-top: 85px;
  padding-bottom: 30px;
}

.pagetop {
  bottom: 160px;
  right: 15px
}

.pagetop_anchor {
  width: 38px;
  padding-top: 38px
}

.kv-area:before {
  content: none
}

.kv-area__title {
  max-width: 100%
}

.kv-area__cv {
  width: 100%;
  margin-top: 16px;
  /* margin-left: -1.73913%;
  margin-right: -.57971% */
  margin: 16px auto;
}

/* .outline-block {
  background: url(../img/bg-outline_block_sp.jpg) no-repeat center top;
  background-size: cover;
  padding: 87px 0 63px
} */

.outline-block__inner {
  max-width: 100%
}

.outline-block__inner:before {
  content: none
}

.outline-block__cv {
  width: 100%;
  margin-top: 20px;
  /* margin-left: -1.15942%;
  margin-right: -1.15942% */
  margin: 20px auto;
}

.support-cp {
  margin-top: 20px
}

.support-cp__title {
  margin-bottom: 32px
}

.support-cp__banner {
  -webkit-flex-direction: column;
  flex-direction: column;
  gap: 32px
}

.support-cp__banner-item {
  width: 92%;
  margin: 0 auto;
}

.support-cp__text {
  margin-top: 30px
}

.campaign-block {
  padding: 16% 0 11.13333%;
  background: url(../img/bg-campaign_block_sp.jpg) #fff no-repeat center top;
  background-size: 100% auto;
}

.campaign-block__title {
  max-width: 87.73333%;
  margin: 0 auto 35px
}

.footnote {
  padding: 30px 0
}

